#header-layout  .header-bottom {
    background: #639f35;
}

#header-layout .header-top {
    background: #ffffff;
}

.pav-megamenu .navbar-nav > li > a {
    color: #ffffff;
}

#cart .wrap-cart .text-cart,
#cart .wrap-cart,
#footer .footer-center .panel-title,
.footer-center .container {
    color: #2c2c2c;
}

#topbar {
    background: #2c2c2c;
}

#topbar .container {
    padding-bottom: 9px;
    border-bottom: 1px solid #639f35;
}

.pav-megamenu .navbar-nav > li,
.pav-megamenu .navbar-nav > li:first-child {
    border: none;
}

.footer-center {
    background-color: #ffffff!important;
    background-image: none!important;
}

.verticalmenu .navbar-nav > li > a .menu-title {
    margin-left: 0;
}

.verticalmenu .navbar-nav > li > a {
    padding: 10px 0;
}

body.page-product .tab-v4 {
    margin-top: 20px;
}

body.page-product #page {
    background: #f6f6f6 !important;
}

.btn-primary {
    background: #639f35;
    border: 1px solid #aac78d;
}

.header-phone {
    color: #ffffff;
    padding-top: 7px;
}

.header-phone h6,
.header-phone span,
.header-phone .media {
    color: #ffffff;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-weight: 200 !important;
    margin: 0;
    line-height: 1;
    vertical-align: middle;
}

.autosearch-wrapper .search_query {
    border: 1px solid #eeeeee;
}

.logo-store a img {
    height: auto;
}

body.quickcheckout-checkout #payment-method img {
    display: none;
}

.pav-megamenu .navbar-nav > li.aligned-fullwidth > .dropdown-menu {
    left: 0;
}

.refine-search {
    display: none;
}

.product-info .image {
    border: none;
}

.logo-store a img {
    width: 280px;
    max-width: 100%;
}

.subcategories {
    background: #ffffff;
}

.category-item .image {
    min-height: 70px;
    margin-bottom: 10px;
}

.category-item  {
    margin-bottom: 50px;
    text-align: center;
}

.form-control {
    color: #333333;
}

.tab-v6 .nav-tabs > li.active > a {
    color: #8bc34a;
}

.autosearch-wrapper .input-group {
    padding-right: 0;
}

.autosearch-wrapper .search_query {
    min-width: 125px;
}

.autosearch-wrapper .category_filter {
    width: 205px;
}

.btn-alert {
    background: #c91414;
    border: 1px solid #d54f27;
}

.btn-alert:hover, .btn-alert:focus {
    background: #d34428;
    border: 1px solid #d54f27;
}

@media (min-width: 768px){
    .navbar-header {
        float: right;
    }
}

@media (max-width: 767px) {
    #custom-cart-outer {
        display: block !important;
        top: 0px;
        position: absolute;
        text-align: right;
    }

    #custom-cart-outer * {
        color: #ffffff !important;
        text-align: right !important;
    }

    #cart .icon-cart {
        display: none;
    }

    #custom-cart-outer table * {
        color: #664664 !important;
    }

    #cart .dropdown-menu li:first-child .table td {
        padding: 5px;
    }
}